table.common {
  width: 90%;
  font-family: Arial, Helvetica, Sans-Serif;
}
  
tr.header {
  background-color: #CCCCFF;
  font-weight: bold;
  text-align:center;
}
  
td.data {
  vertical-align: middle;
  text-align: center;
  width: 60px;
}

td.data2 {
  vertical-align:middle;
  text-align: center;
  width: 100px;
}

td.data3 {
  vertical-align:middle;
  text-align: center;
  width: 180px;
}

td.row_head {
  width: 200px;
}

td.row_head2 {
  width: 230px;
}
  
  
